LPCOpen Platform for LPC18XX/43XX microcontrollers: Data Fields - Variables

| LPCOpen Platform for LPC18XX/43XX microcontrollers 18XX43XX LPCOpen Platform for the NXP LPC18XX/43XX family of Microcontrollers

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - d -

- DA1 : CCAN_IF_T
- DA2 : CCAN_IF_T
- DAI : LPC_I2S_T
- DAO : LPC_I2S_T
- DAT : LPC_I2C_T
- data : RINGBUFF_T , CCAN_MSG_OBJ_T
- DATA_BUFFER : LPC_I2C_T
- dayofyear : RTC_EV_TIMESTAMP_T
- DB1 : CCAN_IF_T
- DB2 : CCAN_IF_T
- DBADDR : LPC_SDMMC_T
- DCIVERSION : LPC_USBHS_T
- DEBNCE : LPC_SDMMC_T
- des0 : pSDMMC_DMA_T
- des1 : pSDMMC_DMA_T
- des2 : pSDMMC_DMA_T
- des3 : pSDMMC_DMA_T
- DESCRIPTOR : LPC_HSADC_T
- DESTADDR : GPDMA_CH_T
- devClearStatus : SPIFI_FAM_FX_T
- DevConfig : IP_EMC_DYN_CONFIG_T
- devGetReadCmd : SPIFI_FAM_FX_T
- devGetStatus : SPIFI_FAM_FX_T
- devGetWriteCmd : SPIFI_FAM_FX_T
- device_size : SDMMC_CARD_T
- DEVICEADDR : LPC_USBHS_T
- DeviceCode : K9F1G_ID_T
- devInitDeInit : SPIFI_FAM_FX_T
- devSetOpts : SPIFI_FAM_FX_T
- devSetStatus : SPIFI_FAM_FX_T
- dgec : CRSDCEG_T
- DIR : LPC_GPIO_T
- dlc : CCAN_MSG_OBJ_T
- DLL : LPC_USART_T
- DLM : LPC_USART_T
- DMA : LPC_I2S_T
- DMA0REQUEST : LPC_SCT_T
- DMA1REQUEST : LPC_SCT_T
- DMA_BUS_MODE : LPC_ENET_T
- DMA_CURHOST_REC_BUF : LPC_ENET_T
- DMA_CURHOST_REC_DES : LPC_ENET_T
- DMA_CURHOST_TRANS_BUF : LPC_ENET_T
- DMA_CURHOST_TRANS_DES : LPC_ENET_T
- DMA_INT_EN : LPC_ENET_T
- DMA_MFRM_BUFOF : LPC_ENET_T
- DMA_OP_MODE : LPC_ENET_T
- DMA_REC_DES_ADDR : LPC_ENET_T
- DMA_REC_INT_WDT : LPC_ENET_T
- DMA_REC_POLL_DEMAND : LPC_ENET_T
- DMA_REQ : LPC_HSADC_T
- DMA_STAT : LPC_ENET_T
- DMA_TRANS_DES_ADDR : LPC_ENET_T
- DMA_TRANS_POLL_DEMAND : LPC_ENET_T
- DMACR : LPC_SSP_T
- DMAMUX : LPC_CREG_T
- DOWNCOUNTER : LPC_ATIMER_T
- DR : LPC_SSP_T , LPC_ADC_T
- DSCADDR : LPC_SDMMC_T
- DSCR_STS : LPC_HSADC_T
- dst : DMA_TransferDescriptor_t
- DstAddr : GPDMA_CH_CFG_T
- DT : LPC_MCPWM_T
- Dual : LCD_CONFIG_T
- DYNAMICAPR : LPC_EMC_T
- DYNAMICCONFIG0 : LPC_EMC_T
- DYNAMICCONFIG1 : LPC_EMC_T
- DYNAMICCONFIG2 : LPC_EMC_T
- DYNAMICCONFIG3 : LPC_EMC_T
- DYNAMICCONTROL : LPC_EMC_T
- DYNAMICDAL : LPC_EMC_T
- DYNAMICMRD : LPC_EMC_T
- DYNAMICRAS : LPC_EMC_T
- DYNAMICRASCAS0 : LPC_EMC_T
- DYNAMICRASCAS1 : LPC_EMC_T
- DYNAMICRASCAS2 : LPC_EMC_T
- DYNAMICRASCAS3 : LPC_EMC_T
- DYNAMICRC : LPC_EMC_T
- DYNAMICREADCONFIG : LPC_EMC_T
- DYNAMICREFRESH : LPC_EMC_T
- DYNAMICRFC : LPC_EMC_T
- DYNAMICRP : LPC_EMC_T
- DYNAMICRRD : LPC_EMC_T
- DYNAMICSREX : LPC_EMC_T
- DYNAMICWR : LPC_EMC_T
- DYNAMICXSR : LPC_EMC_T
- DynConfig : IP_EMC_DYN_DEVICE_CONFIG_T